identifier: video
tabs:
  general:
    -
      type: palette
      identifier: palette
      fields:
        - header
        - linebreak
        - header_layout
        - tx_nebase_headerclass
        - linebreak
        - subheader
    -
      type: palette
      identifier: palette1
      fields:
        - uploadvideo
        - linebreak
        - youtubelink
